flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Yishay Weiss <yishayj...@hotmail.com>
Subject RE: [FlexJS] flex-asjs build failing
Date Wed, 05 Apr 2017 10:37:34 GMT
Hi Chris,

You’re right. That’s why I said to ignore that mail. I was mixing Ant and Maven. The font
download problem is on a Maven only env.


From: Christofer Dutz<mailto:christofer.dutz@c-ware.de>
Sent: Wednesday, April 5, 2017 1:35 PM
To: dev@flex.apache.org<mailto:dev@flex.apache.org>
Subject: Re: [FlexJS] flex-asjs build failing

Hi Yishay,

I guess that problem is related to running the build in Ant and Maven. I think the Ant build
used to download stuff into the “source” directories so you had checked in stuff and not
checked in stuff. I would assume the complaints are related to that. Another reason could
be that you have built with Maven and are re-building with less projects enabled. In that
case RAT thinks the files of the project belong to the parent project and need a License.

I’d just do a search for the swfobject.js


Am 05.04.17, 09:47 schrieb "yishayw" <yishayjobs@hotmail.com>:

    I think I got passed the fontkit problem by copying the contents of


    (Copying it to %JAVA_HOME%/jre/lib/security didn't make a different to me.)
    Apparently there's a bunch of files other than local_policy.jar and
    US_export_policy.jar that need to be there.

    Now rat.txt is telling me that templates/swfobject/swfobject.js has an
    unapproved license. This is strange because I don't even see it in the file
    system, so I'm not sure how to fix that.

    View this message in context: http://apache-flex-development.2333347.n4.nabble.com/FlexJS-flex-asjs-build-failing-tp60461p61006.html
    Sent from the Apache Flex Development mailing list archive at Nabble.com.

  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message